export default {
    namespaced:true,
    state:()=>{
        return {
            info:{}
        }
    },
    mutations:{
        init(state,payload){
            state.info=Object.assign({},payload)
        }
    }
}